html {
	background-color: #303030;
}
body {
  background-color: #F8F8F8;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  font-style: normal;
  line-height: 22px;
}
.alert_success {
	text-align: center;
	color: #000;
	background-color: #d9edc2;
	width: 100%;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #b2ce96;
}
#footer {
	color: #ABABAB;
	background: url(/assets/themes/kraynetau/images/footer-bg.jpg) repeat left top;
}
#footer a {
	color: #ABABAB;
}
#footer a:hover {
	text-decoration: none;
	color: #999;
}
#top {
	color: #FFF;
}
#top a {
	color: #FFF;
}
#top a:hover {
	color: #9d9d9d;
}
ul.sam_right {
	padding-left: 10px;
	list-style-image: url(/assets/themes/kraynetau/images/arrow-06.png);
}
ul.sam_right2 {
	padding-left: 10px;
	list-style-image: url(/assets/themes/kraynetau/images/arrow-07.png);
}
.domains {
	background: #9eccec url(/assets/extras/kray-logo-rotated-boxes-k.png);
	background-position: center;
    background-repeat: no-repeat;
	background-size: cover;
	border: #289cee 1px solid;
	padding: 40px;
	margin: 10px;
	text-align: center;
}
.hosting {
	background: #ea9dc5 url(/assets/extras/kray-logo-rotated-boxes-r.png);
	background-position: center;
    background-repeat: no-repeat;
	background-size: cover;
	border: #ee288e 1px solid;
	padding: 40px;
	margin: 10px;
	text-align: center;
}
.invoices {
	background: #a2eeaa url(/assets/extras/kray-logo-rotated-boxes-a.png);
	background-position: center;
    background-repeat: no-repeat;
	background-size: cover;
	border: #28ee3b 1px solid;
	padding: 40px;
	margin: 10px;
	text-align: center;
}
.profiles {
	background: #e7ec9d url(/assets/extras/kray-logo-rotated-boxes-y.png);
	background-position: center;
    background-repeat: no-repeat;
	background-size: cover;
	border: #d5db71 1px solid;
	padding: 40px;
	margin: 10px;
	text-align: center;
}
.white_bobox {
	float: left;
	width: 87%;
	padding: 25px 20px;
	border: 1px solid #dcdcdc;
	border-radius: 5px;
	background-color: #fff;
}
.starter-template {
  padding: 40px 15px;
  text-align: center;
}
.content {
	letter-spacing: 1px;
	color: #000;
}
.content a:link {
	color: #000;
	text-decoration: underline;
}
.content a:visited {
	color: #000;
	text-decoration: underline;
}
.content a:active {
	color: #000;
	text-decoration: underline;
}
.content a:hover {
	color: #000;
	text-decoration: none;
}
:focus {
  outline-color: transparent;
  outline-style: none;
}
.formbord {
	border: 1px solid #999 !important;
}
.formbord2 {
	border: 1px solid #F00 !important;
}
.full-width-image-1 {
	margin: -20px 0 0 0;
	padding: 0;
	background: url(/assets/themes/krayink/images/krayink-header.jpg) no-repeat center bottom;
	background-size: cover;
	max-height: 200px;
	min-height: 200px;
	height: 100%;
}
.bxcontainer {
	max-width: 1170px;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
}
h1 {
	color: #FFF;
}
.thumbs_products {
	display: block;
	float: left;
	padding: 0px;
	margin: 4px;
	background-color: #FFF;
	border: 2px solid #DCDCDC;
	width: 56px;
	height: 56px;
}
.thumbs_products:hover {
	display: block;
	float: left;
	padding: 0px;
	margin: 4px;
	background-color: #FFF;
	border: 2px solid #231F20;
	width: 56px;
	height: 56px;
	cursor: pointer;
	cursor: hand;
}
.add-to-cart {
	border: #EEEEEE 2px solid;
	border-radius: 5px 5px 5px 5px / 5px 5px 5px 5px;
	padding: 5px 10px 5px 10px;
	color: #000;
	background-color: #d1d1d1;
}
.add-to-cart:hover {
	color: #FFF;
	background-color: #717171;
	cursor: pointer;
}
.add-to-cart:focus {
	color: #FFF;
	background-color: #000;
}
.add-to-cart2 {
	border: #EEEEEE 2px solid;
	border-radius: 5px 5px 5px 5px / 5px 5px 5px 5px;
	padding: 5px 10px 5px 10px;
	color: #000;
	background-color: #d1d1d1;
}
.add-to-cart2:hover {
	cursor: default;
	border: #EEEEEE 2px solid;
	border-radius: 5px 5px 5px 5px / 5px 5px 5px 5px;
	padding: 5px 10px 5px 10px;
	color: #000;
	background-color: #d1d1d1;
}
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
div {
	padding: 0px;
	margin: 0px;
}
.text-left-not-xs, .text-left-not-sm, .text-left-not-md, .text-left-not-lg {
    text-align: left !important;
}
.text-center-not-xs, .text-center-not-sm, .text-center-not-md, .text-center-not-lg {
    text-align: center !important;
}
.text-right-not-xs, .text-right-not-sm, .text-right-not-md, .text-right-not-lg {
    text-align: right !important;
}
.text-justify-not-xs, .text-justify-not-sm, .text-justify-not-md, .text-justify-not-lg {
    text-align: justify !important;
}

@media (max-width: 767px) {
    .text-left-not-xs, .text-center-not-xs, .text-right-not-xs, .text-justify-not-xs {
        text-align: inherit !important;
    }
    .text-left-xs {
        text-align: left !important;
    }
    .text-center-xs {
        text-align: center !important;
    }
    .text-right-xs {
        text-align: right !important;
    }
    .text-justify-xs {
        text-align: justify !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .text-left-not-sm, .text-center-not-sm, .text-right-not-sm, .text-justify-not-sm {
        text-align: inherit !important;
    }
    .text-left-sm {
        text-align: left !important;
    }
    .text-center-sm {
        text-align: center !important;
    }
    .text-right-sm {
        text-align: right !important;
    }
    .text-justify-sm {
        text-align: justify !important;
    }
	.navbar-inverse .navbar-nav > li > a {
	  color: #9d9d9d;
	  font-size: 80%;
	}
	.navbar-inverse .navbar-nav > li > a:hover,
	.navbar-inverse .navbar-nav > li > a:focus {
	  color: #fff;
	  background-color: transparent;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
    .text-left-not-md, .text-center-not-md, .text-right-not-md, .text-justify-not-md {
        text-align: inherit !important;
    }
    .text-left-md {
        text-align: left !important;
    }
    .text-center-md {
        text-align: center !important;
    }
    .text-right-md {
        text-align: right !important;
    }
    .text-justify-md {
        text-align: justify !important;
    }
	.navbar-inverse .navbar-nav > li > a {
	  color: #9d9d9d;
	  font-size: 100%;
	}
	.navbar-inverse .navbar-nav > li > a:hover,
	.navbar-inverse .navbar-nav > li > a:focus {
	  color: #fff;
	  background-color: transparent;
	}
}
@media (min-width: 1200px) {
    .text-left-not-lg, .text-center-not-lg, .text-right-not-lg, .text-justify-not-lg {
        text-align: inherit !important;
    }
    .text-left-lg {
        text-align: left !important;
    }
    .text-center-lg {
        text-align: center !important;
    }
    .text-right-lg {
        text-align: right !important;
    }
    .text-justify-lg {
        text-align: justify !important;
    }
	.navbar-inverse .navbar-nav > li > a {
	  color: #9d9d9d;
	  font-size: 150%;
	}
	.navbar-inverse .navbar-nav > li > a:hover,
	.navbar-inverse .navbar-nav > li > a:focus {
	  color: #fff;
	  background-color: transparent;
	}
}
.col-centered {
	float: none; 
	margin: 0 auto; 
	text-align: center; 
	display: block; 
	width: auto; 
	height: auto;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-right: 5px;
  padding-left: 5px;
}
.nounderline{text-decoration: none !important;}
.list-group-item-success {
    color: #000 !important;
    background-color: #dadada !important;
}
.panel-header {
    padding: 10px 15px;
    background-color: #58585A;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
	color: #9d9d9d;
}
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
/* copyrights */
.copyright_info {
	float: left;
	width: 100%;
	padding: 30px 0px 25px 0px;
	margin: 0px 0px 0px 0px;
	color: #666;
	background: #303030 url(/assets/themes/kraynetau/images/h-dotted-lines.png) repeat-x left top;
	font-size: 12px;
}
.copyright_info span {
	float: right;
}
.copyright_info a {
	margin-top: 10px;
	font-size: 12px;
	color: #666 !important;
	text-align: right;
}
.copyright_info a:hover {
	color: #ABABAB !important;
}
.waves_graph {
	float: left;
	width: 100%;
	height: 7px;
	background: #FAFAFA url(/assets/themes/kraynetau/images/waves-graph.png) repeat-x left top;
}
.waves_graph2 {
	float: left;
	width: 100%;
	height: 7px;
	background: #FAFAFA url(/assets/themes/kraynetau/images/waves-graph2.png) repeat-x left top;
}
/* punch text */
.punch_text {
	float: left;
	width: 100%;
	padding: 25px 0px;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: #fff;
	line-height: 25px;
	text-transform: uppercase;
	text-align: center;
	background: #333 url(/assets/themes/kraynetau/images/shadow-01.png) repeat-x left top;
}
.info_text {
	float: left;
	width: 100%;
	padding: 25px 0px;
	line-height: 25px;
	background: #EEEEEE;
	color: #666;
}
.info_text a {
	color: #666;
}
.info_text a:hover {
	color: #999;
}
/* hosting plans */
.hosting_plans {
	float: left;
	width: 100%;
	padding: 35px 0px;
	color: #000;
}
.hosting_plans .plan_one {
	float: left;
	width: 235px;
	padding-bottom: 22px;
	border-radius: 5px;
	border: 1px solid #eee;
	border-top: none;
	background-color: #fff;
	margin-right: 17px;
}
.hosting_plans .plan_one .title {
	float: left;
	width: 235px;
	height: 45px;
	line-height: 45px;
	vertical-align: middle;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	font-size: 15px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background: url(/assets/themes/kraynetau/images/dark-gray-bg.jpg) repeat-x left top;
}
.hosting_plans .plan_one .price {
	float: left;
	width: 235px;
	height: 82px;
	padding-top: 18px;
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	font-size: 20px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	background: url(/assets/themes/kraynetau/images/host-plan-price-bg1.png) no-repeat center top;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.hosting_plans .plan_one .price i {
	font-size: 11px;
	color: #fff;
	font-weight: normal;
	font-style: normal;
	display: block;
	margin-top: 4px;
	text-transform: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.hosting_plans .plan_one ul {
	float: left;
	padding: 0px;
	margin: 25px 0px 20px 30px;
	list-style-image: url(/assets/themes/kraynetau/images/arrow-02.png);
}
.hosting_plans .plan_one li {
	padding: 0px;
	margin: 0px;
	line-height: 28px;
	border-bottom: 1px solid #f6f6f6;
}
.hosting_plans .plan_one .signup_but {
	padding: 0px;
	margin: 0px;
	float: left;
}
.hosting_plans .plan_one .signup_but a {
	padding: 0px;
	margin: 0px 0px 0px 61px;
	float: left;
	width: 110px;
	height: 36px;
	line-height: 36px;
	vertical-align: middle;
	letter-spacing: 0.5px;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	background: url(/assets/themes/kraynetau/images/but-bg-01.png) no-repeat center top;
}
.hosting_plans .plan_one .signup_but a:hover {
	color: #fff;
	text-decoration: none;
	background: url(/assets/themes/kraynetau/images/but-bg-05.png) no-repeat center top;
}

.hosting_plans .plan_two {
	float: left;
	width: 235px;
	padding-bottom: 22px;
	border-radius: 5px;
	border: 1px solid #eee;
	border-top: none;
	background-color: #fff;
	margin-right: 17px;
}
.hosting_plans .plan_two .title {
	float: left;
	width: 235px;
	height: 45px;
	line-height: 45px;
	vertical-align: middle;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background: url(/assets/themes/kraynetau/images/dark-gray-bg.jpg) repeat-x left top;
}
.hosting_plans .plan_two .price {
	float: left;
	width: 235px;
	height: 82px;
	padding-top: 18px;
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	font-size: 20px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	background: url(/assets/themes/kraynetau/images/host-plan-price-bg2.png) no-repeat center top;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.hosting_plans .plan_two .price i {
	font-size: 11px;
	color: #fff;
	font-weight: normal;
	font-style: normal;
	display: block;
	margin-top: 4px;
	text-transform: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.hosting_plans .plan_two ul {
	float: left;
	padding: 0px;
	margin: 25px 0px 20px 30px;
	list-style-image: url(/assets/themes/kraynetau/images/arrow-03.png);
}
.hosting_plans .plan_two li {
	padding: 0px;
	margin: 0px;
	line-height: 28px;
	border-bottom: 1px solid #f6f6f6;
}
.hosting_plans .plan_two .signup_but {
	padding: 0px;
	margin: 0px;
	float: left;
}
.hosting_plans .plan_two .signup_but a {
	padding: 0px;
	margin: 0px 0px 0px 61px;
	float: left;
	width: 110px;
	height: 36px;
	line-height: 36px;
	vertical-align: middle;
	letter-spacing: 0.5px;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	background: url(/assets/themes/kraynetau/images/but-bg-02.png) no-repeat center top;
}
.hosting_plans .plan_two .signup_but a:hover {
	color: #fff;
	text-decoration: none;
	background: url(/assets/themes/kraynetau/images/but-bg-05.png) no-repeat center top;
}

.hosting_plans .helight_this {
	float: left;
	padding: 14px 0px 0px 0px;
	margin: 2px 0px 0px 179px;
	width: 55px;
	height: 41px;
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	color: #000;
	text-align: center;
	line-height: 13px;
	position: absolute;
	background: url(/assets/themes/kraynetau/images/helight-icon.png) no-repeat center top;
}

.hosting_plans .plan_three {
	float: left;
	width: 235px;
	padding-bottom: 22px;
	border-radius: 5px;
	border: 1px solid #eee;
	border-top: none;
	background-color: #fff;
	margin-right: 18px;
}
.hosting_plans .plan_three .title {
	float: left;
	width: 235px;
	height: 45px;
	line-height: 45px;
	vertical-align: middle;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background: url(/assets/themes/kraynetau/images/dark-gray-bg.jpg) repeat-x left top;
}
.hosting_plans .plan_three .price {
	float: left;
	width: 235px;
	height: 82px;
	padding-top: 18px;
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	font-size: 20px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	background: url(/assets/themes/kraynetau/images/host-plan-price-bg3.png) no-repeat center top;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.hosting_plans .plan_three .price i {
	font-size: 11px;
	color: #fff;
	font-weight: normal;
	font-style: normal;
	display: block;
	margin-top: 4px;
	text-transform: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.hosting_plans .plan_three ul {
	float: left;
	padding: 0px;
	margin: 25px 0px 20px 30px;
	list-style-image: url(/assets/themes/kraynetau/images/arrow-04.png);
}
.hosting_plans .plan_three li {
	padding: 0px;
	margin: 0px;
	line-height: 28px;
	border-bottom: 1px solid #f6f6f6;
}
.hosting_plans .plan_three .signup_but {
	padding: 0px;
	margin: 0px;
	float: left;
}
.hosting_plans .plan_three .signup_but a {
	padding: 0px;
	margin: 0px 0px 0px 61px;
	float: left;
	width: 110px;
	height: 36px;
	line-height: 36px;
	vertical-align: middle;
	letter-spacing: 0.5px;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	background: url(/assets/themes/kraynetau/images/but-bg-03.png) no-repeat center top;
}
.hosting_plans .plan_three .signup_but a:hover {
	color: #fff;
	text-decoration: none;
	background: url(/assets/themes/kraynetau/images/but-bg-05.png) no-repeat center top;
}

.hosting_plans .plan_four {
	float: left;
	width: 235px;
	padding-bottom: 22px;
	border-radius: 5px;
	border: 1px solid #eee;
	border-top: none;
	background-color: #fff;
}
.hosting_plans .plan_four .title {
	float: left;
	width: 235px;
	height: 45px;
	line-height: 45px;
	vertical-align: middle;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background: url(/assets/themes/kraynetau/images/dark-gray-bg.jpg) repeat-x left top;
}
.hosting_plans .plan_four .price {
	float: left;
	width: 235px;
	height: 82px;
	padding-top: 18px;
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	font-size: 20px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	background: url(/assets/themes/kraynetau/images/host-plan-price-bg4.png) no-repeat center top;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.hosting_plans .plan_four .price i {
	font-size: 11px;
	color: #fff;
	font-weight: normal;
	font-style: normal;
	display: block;
	margin-top: 4px;
	text-transform: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.hosting_plans .plan_four ul {
	float: left;
	padding: 0px;
	margin: 25px 0px 20px 30px;
	list-style-image: url(/assets/themes/kraynetau/images/arrow-05.png);
}
.hosting_plans .plan_four li {
	padding: 0px;
	margin: 0px;
	line-height: 28px;
	border-bottom: 1px solid #f6f6f6;
}
.hosting_plans .plan_four .signup_but {
	padding: 0px;
	margin: 0px;
	float: left;
}
.hosting_plans .plan_four .signup_but a {
	padding: 0px;
	margin: 0px 0px 0px 61px;
	float: left;
	width: 110px;
	height: 36px;
	line-height: 36px;
	vertical-align: middle;
	letter-spacing: 0.5px;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	background: url(/assets/themes/kraynetau/images/but-bg-04.png) no-repeat center top;
}
.hosting_plans .plan_four .signup_but a:hover {
	color: #fff;
	text-decoration: none;
	background: url(/assets/themes/kraynetau/images/but-bg-05.png) no-repeat center top;
}
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
	.col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}